[build-system]
requires = ["setuptools>=61.0", "wave","matplotlib", "numpy", "pandas", "sounddevice"]
build-backend = "setuptools.build_meta"

[project]
name = "lenafunc"
version = "1.0.0"
authors = [
	{name="Jean de Framond", email="framondj@gmail.com"},
	]
description = "Common procedures to treat CITs"
readme = "README.md"
requires-python = ">=3.10"
classifiers = [
    "Programming Language :: Python :: 3",
    "License :: OSI Approved :: MIT License",
    "Operating System :: OS Independent",
]

    [project.urls]
    "Homepage" = "https://gitlab.com/flatland2.0/dipper"
    "Bug Tracker" = "https://gitlab.com/flatland2.0/dipper/issues"
